package intrinsic.mx.binding;

public class EvalBindingResponder extends Object implements intrinsic.mx.rpc.IResponder {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public EvalBindingResponder() {
}

public EvalBindingResponder(Object arg0, Object arg1) {
}


/** Static Methods */

/** Methods */
public native void fault(Object arg0);
public native void result(Object arg0);

}
